System requirements (Darhon Finance)

The following requirements apply to each platform:

Linux Platform specifics

  • Install the latest version of Qt framework for full compatibility (>Qt5).

Windows Platform specifics

  • The package comes with all the required libraries to work in Windows and no additional installation of dependencies is necessary.

Category: